4

While installing camunda-modeler on ubuntu16. It gives an error saying "There is no application installed for shared libarary, do you want to search for an application".And when i click ok, it says "Shared library is not supported"

6

You need in the file property "camunda-modeler" to mark the item "allow the execution of the file as a program." Then run it from the terminal: camunda-modeler

To register the program in the OS, you can run the file "support/xdg_register.sh", also marking it executable

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.